Open Infrastructure - Task #6326

[user request] Support SEPA payments for VMs/Storage
12/31/2018 09:59 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Amal Elshihaby % Done:
Category: Estimated time:

Target version:
PM Check date:

12/31/2018
08/31/2021
0%

0.00 hour

Description
Allow users to (pre-) pay their services using SEPA.

Will need a (semi-)automated access to our account, checking with our bank.

e Worst case scenario: download once per day manually
¢ Best case scenario: get APl access

History

#2 - 06/24/2019 11:55 AM - Sanghee Kim
- Due date changed from 02/28/2019 to 08/31/2019

#3 - 08/09/2021 03:22 PM - Nico Schottelius
- Due date changed from 08/31/2019 to 08/31/2021
- Status changed from Seen to New

- Assignee changed from Nico Schottelius to Amal Elshihaby

Getting access to an account via EBICS.
Primarily to be added in uncloud, maybe dynamicweb, too.

#4 - 01/02/2024 02:02 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
